CREATE TABLE intblloeschenpool (
	"Tabelle" varchar2(255) NULL,
	"Daten" text NULL,
	"Spalten" text NULL,
  "ID" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE TABLE btblrechte (
	"Rolle" varchar2(255) NULL,
	"Gruppe" varchar2(255) NULL,
	"Recht" text NULL
);

INSERT INTO btblrechte ("Rolle", "Gruppe") VALUES('KKF0', 'kkf');
INSERT INTO btblrechte ("Rolle", "Gruppe") VALUES('KKF1', 'kkf');
INSERT INTO btblrechte ("Rolle", "Gruppe") VALUES('ADM1', 'admin');
INSERT INTO btblrechte ("Rolle", "Gruppe") VALUES('BTR1', 'betreiber');

CREATE TABLE btblsperrung (
	"von" date NULL,
	"bis" date NULL,
	"zeigenab" date NULL,
	"aktiv" number(1,0) NULL
);

CREATE TABLE btblstruktur (
	"IDT" varchar2(255) NULL,
	"PIDT" varchar2(255) NULL,
	"Ebene" number(5,0) NULL,
	"Eintrag" varchar2(255) NULL
);

CREATE TABLE btblstruktur_benutzer (
	"BenutzerID" varchar2(255) NULL,
	"PIDT" varchar2(255) NULL
);

CREATE TABLE btblstruktur_bereich (
	"KundenNummer" varchar2(255) NULL,
	"PIDT" varchar2(255) NULL
);

CREATE TABLE btblzugang (
  "SoftwareNummer" varchar2(255) NULL,
  "Firma" varchar2(255) NULL,
  "Lizenz" varchar2(255) NULL,
  "gueltigbis" date NULL,
  "Kennwort" varchar2(255) NULL,
  "KennwortMD5" varchar2(255) NULL,
  "eigenes" varchar2(255) NULL,
  "Recht" varchar2(255) NULL,
  "ID" varchar2(255) NULL
);

CREATE TABLE btblzuordnung (
  "Nummer" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL
);

CREATE TABLE intblbundesland (
  "Bundesland" varchar2(50) NULL
);

DELETE FROM intblbundesland;
INSERT INTO intblbundesland ("Bundesland") VALUES('Berlin');
INSERT INTO intblbundesland ("Bundesland") VALUES('Sachsen-Anhalt');
INSERT INTO intblbundesland ("Bundesland") VALUES('Sachsen');
INSERT INTO intblbundesland ("Bundesland") VALUES('Thüringen');
INSERT INTO intblbundesland ("Bundesland") VALUES('Baden-Württemberg');
INSERT INTO intblbundesland ("Bundesland") VALUES('Bayern');
INSERT INTO intblbundesland ("Bundesland") VALUES('Schleswig-Holstein');
INSERT INTO intblbundesland ("Bundesland") VALUES('Bremen');
INSERT INTO intblbundesland ("Bundesland") VALUES('Hamburg');
INSERT INTO intblbundesland ("Bundesland") VALUES('Saarland');
INSERT INTO intblbundesland ("Bundesland") VALUES('Nordrhein-Westfalen');
INSERT INTO intblbundesland ("Bundesland") VALUES('Niedersachsen');
INSERT INTO intblbundesland ("Bundesland") VALUES('Hessen');
INSERT INTO intblbundesland ("Bundesland") VALUES('Brandenburg');
INSERT INTO intblbundesland ("Bundesland") VALUES('Mecklenburg-Vorpommern');
INSERT INTO intblbundesland ("Bundesland") VALUES('Rheinland-Pfalz');

CREATE TABLE intblkaeltemitteldaten (
  "Sortierung" number(10,0) NULL,
  "nur_fuer_Liste" number(10,0) NULL,
  "Kaeltemittel" varchar2(255) NULL,
  "Ersatz_fuer" varchar2(255) NULL,
  "enthaelt" varchar2(255) NULL,
  "Vol_Prozent" varchar2(255) NULL,
  "ODP" number NULL,
  "GWP" number NULL,
  "FCKW" number(10,0) NULL,
  "Einstufung" varchar2(50) NULL,
  "2037_2000-Gruppe" varchar2(50) NULL,
  "kritische_Temperatur" varchar2(50) NULL,
  "kritischer_Druck" varchar2(50) NULL,
  "kritische_Dichte" varchar2(50) NULL,
  "Verdampfungsenthalpie" varchar2(50) NULL,
  "Siedetemperatur" varchar2(50) NULL,
  "Molmasse" varchar2(50) NULL,
  "Temperaturgleit" varchar2(50) NULL,
  "Zuendtemperatur" varchar2(50) NULL,
  "obere_Grenze_Ex_Bereich" varchar2(50) NULL,
  "untere_Grenze_Ex_Bereich" varchar2(50) NULL,
  "Temperaturbereich_unten" varchar2(50) NULL,
  "Temperaturbereich_oben" varchar2(50) NULL,
  "Chemischer_Name" varchar2(50) NULL,
  "Chemische_Formel" varchar2(50) NULL,
  "Hersteller_Handelsname" varchar2(255) NULL,
  "Recyclingfaehigkeit" number(10,0) NULL,
  "Preisspanne_oben" number NULL,
  "Preisspanne_unten" number NULL,
  "WGK" varchar2(50) NULL,
  "Gefahrstoffklassifizierung" varchar2(50) NULL,
  "Gefahrklasse" varchar2(50) NULL,
  "Toxizitaet" varchar2(50) NULL,
  "Gesundheitsschaedlichkeit" varchar2(50) NULL,
  "Geruch" varchar2(50) NULL,
  "Gruppe_L" varchar2(50) NULL,
  "Gruppe_G" varchar2(50) NULL,
  "Gruppe_O" varchar2(50) NULL,
  "U1" number(10,0) NULL,
  "U2" number(10,0) NULL,
  "U3" number(10,0) NULL,
  "A1" number(10,0) NULL,
  "A2" number(10,0) NULL,
  "A3" number(10,0) NULL,
  "A4" number(10,0) NULL,
  "E1" number(10,0) NULL,
  "E2" number(10,0) NULL,
  "Z1" number(10,0) NULL,
  "Z2" number(10,0) NULL,
  "K1" number(10,0) NULL,
  "K2" number(10,0) NULL,
  "K3" number(10,0) NULL,
  "Bewertung" number(10,0) NULL,
  "Quelle_GWP" text NULL
);

DELETE FROM intblkaeltemitteldaten;
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(0, 0, 'ohne', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(0, 0, 'unbekannt', '', '', '', 0, 0, 0, 'unbekannt', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(1, 1, 'R 12', '-', 'R 12', '100', 1, 10900, 1, 'FCKW', 'I', '112,00', '41,60', '558,00', '165,10', '-29,80', '120,92', '0', '-', '-', '-', '- 45', '> 80', 'Dichlordifluormethan', 'CCl2F2', '', 1, 0, 0, '', '', 'A1', '', 'ja, ab 20Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(2, 1, 'R 134a', 'R 12, R22', 'R 134a', '100', 0, 1430, 0, 'HFKW', '', '101,10', '40,60', '512,00', '215,00', '-26,30', '102,00', '0', '743', '-', '-', '-38', '75', 'Tetrafluorethan', 'CF3CH2F', 'SUVA 134a, DUPONT\r\nKLEA 134a, ICI\r\nSOLKANE 134a, Solvay', 1, 17, 13, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(3, 1, 'R 22', 'R 502, R 12', 'R 22', '100', 0.055, 1810, 1, 'HFCKW', 'VIII', '96,20', '49,90', '513,10', '182 bei 25 Â°C', '-40,80', '86,50', '0', '635', '-', '-', '- 55', '70', 'Chlordifluormethan', 'CHClF2', 'ARCTON 22, ICI\r\nFORANE 22, Forane\r\nFREON 22, DUPONT\r\nSolkane 22, Solvay', 1, 12, 8.1, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', 'ja, ab 20 Vol.-% Sauerstoffmangel', 'leicht etherartig', '1', '1', '2', 1, 0, 1, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(4, 1, 'R 23', 'R 13, R 503', 'R 23', '100', 0, 14800, 0, 'HFKW', '', '26', '48,40', '527,00', '248,4 bei -40Â°C', '-82,10', '70,00', '0', '765', '-', '-', '> - 80', '5', 'Trifluormethan', 'CHF3', 'SUVA 23, DUPONT\r\nSolvay', 1, 45, 35, '1', 'kein Gefahrstoff', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', 'nach Ether', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 0, 1, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(5, 1, 'R 290', 'R 22, R 502', 'R 290', '100', 0, 3, 0, 'hhalogenfrei', '', '96,80', '42,60', '219,00', '2645,50', '-42,10', '44,10', '0', '470,00', '9,50', '2,10', '-40', '15', 'Propan', 'CH3CH2CH3', '', 1, 47, 42, '1', 'F+(hochentzündlich)', 'A3', 'unterliegt keiner Giftklasse', '', 'süßlich, geringe Warnwirkung', '3', '1', '1', 1, 1, 1, 0, 0, 1, 0, 0, 0, 1, 1, 0, 0, 1, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(6, 1, 'R 32', '-', 'R 32', '100', 0, 675, 0, 'HFKW', '', '78,08', '57,83', '420', '269,1 bei 25 °C', '-51,70', '52,00', '0', '648,00', '33,4', '12,7', '-50', '40', 'Difluormethan', 'CH2F2', 'Klea\r\nSolvay', 1, 0, 0, '', 'F+(hochentzündlich)', 'A2L', '', '', '', '2a', '1', '1', 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(7, 1, 'R 404A', 'R 22, R 502', 'R 125 / R 134a / R 143a', '44 / 4 / 52', 0, 3922, 0, 'HFKW-Gemisch', '', '72,00', '37,20', '485,00', '202,10', '-46,40', '97,60', '0,70', '728', '-', '-', '> - 45', '- 5', '-', '-', 'KLEA 404A, ICI\r\nSUVA HP62, Du Pont\r\nFORANE 404A (FX 70), Elf Atochem\r\nMeforex M55, Ausimont', 1, 25, 18.5, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 1, 0, 1, 1, 0, 1, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(8, 1, 'R 407C', 'R 22', 'R 32 / R 125 / R 134a', '23 / 25 / 52', 0, 1774, 0, 'HFKW-Gemisch', '', '86,40', '46,15', '510', '253,00', '-43,60', '86,20', '7,20', '704', '-', '-', '- 20', '10', '-', '-', 'KLEA 407C, ICI\r\nFORANE 407C, Elf Atochem\r\nSUVA 9000, DuPont\r\nMEFOREX M95, Ausimont\r\nSolvay', 1, 29, 24, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(9, 1, 'R 409A', 'R 12, R 500', 'R 22 / R 124 / R 142b', '60 / 25 / 15', 0.048, 1585, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '107,00', '46,00', '540,00', '226,40', '-34,50', '97,50', '8,10', '-', '-', '-', '- 20', '20', '-', '-', 'Forane FX56, Elf-Atochem', 1, 17.4, 11.5, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(10, 1, 'R 410A', 'R 22, R 13B1', 'R 32 / R 125', '50 / 50', 0, 2088, 0, 'HFKW-Gemisch', '', '71,80', '48,90', '487,00', '257,00', '- 51,50', '72,60', '0,20', '-', '-', '-', '> - 45', '10', '-', '-', 'KLEA 410A, ICI\r\nGENETRON AZ20, Allied Signal\r\nSOLKANE 410, Solvay\r\nMEFOREX M98, Ausimont', 1, 47, 26, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(11, 1, 'R 502', '', 'R 22 / R 115', '48,8 / 51,2', 0.33, 4657, 1, 'FCKW/HFCKW-Gemisch', '(I/VIII)', '82,16', '40,76', '560,54', '', '-45,60', '111,70', '', '-', '-', '-', '', '', '-', '-', 'Solvay', 1, 0, 0, '', '', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(12, 1, 'R 600a', 'R 114, R 12B1', 'R 600a', '100', 0, 3, 0, 'hhalogenfrei', '', '135,00', '36,50', 'n.v.', 'n.v.', '-11,90', '58,10', '0', '460,00', '8,50', '1,80', '', '', 'Isobutan', 'CH(CH3)3', '', 1, 45, 36, '1', 'F+(hochentzündlich)', 'A3', 'unterliegt keiner Giftklasse', '', 'süßlich, geringe Warnwirkung', '3', '1', '1', 1, 1, 1, 0, 0, 1, 0, 0, 0, 1, 1, 0, 0, 1, 0, 'DIN-EN 378-1:2000');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(13, 1, 'R 717', 'R 22, R 502, R 12', 'R 717', '100', 0, 0, 0, 'hhalogenfrei', '', '132,40', '113,00', '236,60', '1260,00', '-33,30', '17,00', '0', '630,00', '28,00', '15,00', '- 45', '60', 'Ammoniak', 'NH3', '', 1, 0, 0, '2', 'T(giftig)', 'B2L', 'giftiger Stoff', '', 'Ammoniak', '2b', '1', '1', 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 1, 1, 0, 'DIN-EN 378-1:2000');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(14, 1, 'R 718', 'R 12, R 22', 'R 718', '100', 0, 0, 0, 'hhalogenfrei', '', '374,20', '221,20', '329,00', '2257,00', '100,00', '18,00', '0', '-', '-', '-', '', '', 'Wasser', 'H2O', '-', 1, 0, 0, '0', '', 'A1', '', '', '', '1', '1', '1', 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 0, 1, 0, 0, 'DIN-EN 378-1:2000');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(15, 1, 'R 744', 'diverse', 'R 744', '100', 0, 1, 0, 'hhalogenfrei', '', '31', '', '', '', '-57', '44,00', '0', '-', '-', '-', '', '', 'Kohlendioxid', 'CO2', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'nicht giftig', 'ja, ab 10 Vol.-% erstickend', 'kein Geruch', '1', '1', '1', 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(100, 1, 'ISCEON 89', 'R 13B1', 'R 125 / R 218 / R 290', '86 / 9 / 5', 0, 3805, 0, 'HFKW-Gemisch', '', '70,10', '36,50', 'n.v.', '176,10', '-54,60', '113,90', '4,00', '', '', '', '> - 80', '- 30', '-', '', 'ISCEON 89 / Rhodia', 1, 0, 82, '', 'kein Gefahrstoff', '', '', '', 'leicht nach Ether', '', '2', '1', 0, 1, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(102, 1, 'R 11', '-', 'R 11', '100', 1, 4750, 1, 'FCKW', 'I', '198,00', '44,10', '548,20', 'n.v.', '23,70', '137,38', '0', '-', '-', '-', '5', '> 80', 'Trichlorfluormethan', 'CCl3F', '-', 1, 0, 0, '2', '', 'A1', '', 'ja, ab 6 Vol.-% narkotisierend', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(103, 0, 'R 113', '-', 'R 113', '100', 0.8, 6130, 1, 'FCKW', 'I', '', '', '', '', '47,60', '187,40', '', '-', '-', '-', '', '', 'Trichlortrifluorethan', 'CCl2FCClF2', '', 1, 0, 0, '2', '', 'A1', '', 'ja, ab 6 Vol.-% narkotisierend', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(104, 0, 'R 114', '-', 'R 114', '100', 1, 10000, 1, 'FCKW', 'I', '', '', '', '', '3,80', '170,90', '', '-', '-', '-', '- 15', '> 80', 'Dichlortetrafluorethan', 'CClF2CClF2', '', 1, 0, 0, '', '', 'A1', '', 'ja, ab 29 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(105, 0, 'R 115', '-', 'R 115', '100', 0.6, 7370, 1, 'FCKW', 'I', '', '', '', '', '-39,30', '154,50', '', '-', '-', '-', '', '', 'Chlorpentafluorethan', 'CF3CClF2', '', 1, 0, 0, '1', '', 'A1', '', '', '', '1', '2', '3', 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(106, 0, 'R 1150', '-', 'R 1150', '100', 0, 0, 0, 'hhalogenfrei', '', '', '', '', '', '-103,70', '28,10', '', '425,00', '34,00', '2,70', '', '', 'Ethen', 'CH2CH2', '', 1, 0, 0, '', '', 'A3', '', '', '', '3', '', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'DIN-EN 378-1:2000');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(107, 0, 'R 116', '-', 'R 116', '100', 0, 12200, 0, 'HFKW', '', '', '', '', '', '-78,20', '138,00', '', '', '', '', '', '', 'Hexafluoretan', 'C2F6', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '2', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(108, 1, 'R 123', 'R 11', 'R 123', '100', 0.02, 77, 1, 'HFCKW', 'VIII', '183,80', '36,70', '550,00', '170,70', '27,60', '152,90', '0', '730', '-', '-', '5', '> 80', 'Dichlortrifluorethan', 'CF3CHCl2', 'SUVA 123, Dupont, Solvay', 1, 20.15, 16.9, '', '', 'B1', '', 'gesundheitsschädlich', '', '1', '1', '2', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(109, 0, 'R 124', 'R 114, R 12B1', 'R 124', '100', 0.022, 609, 1, 'HFCKW', 'VIII', '122', '', '', '', '-11', '136,50', '0', '-', '-', '-', '-10', '40', 'Chlortetrafluorethan', 'CF3CHClF', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(110, 1, 'R 125', 'R 12, R 22', 'R 125', '100', 0, 3500, 0, 'HFKW', '', '66,30', '36,30', '571,90', '164,40', '-48,10', '120,00', '0', '733', '-', '-', '', '', 'Pentafluorethan', 'CF3CHF2', 'SUVA 125, Dupont (vorwiegend als Gemischkomponente)', 1, 40, 36, '1', 'kein Gefahrstoff', 'A1', '', '', 'nach Ether', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(111, 1, 'R 1270', 'R 22, R 502', 'R 1270', '100', 0, 2, 0, 'hhalogenfrei', '', '91,80', '46,20', '233,00', 'n.v.', '-47,80', '42,10', '0', '455,00', '10,10', '2,50', '-40', '15', 'Propen', 'C3H6', '', 1, 0, 0, '1', '', 'A3', '', '', '', '3', '1', '1', 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'Bitzer-Report 09/2010');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(112, 1, 'R 13', '-', 'R 13', '100', 1, 14400, 1, 'FCKW', 'II', '28,80', '38,70', 'n.v.', 'n.v.', '-81,40', '104,47', '0', '-', '-', '-', '> - 80', '10', 'Chlortrifluormethan', 'CClF3', '', 1, 0, 0, '', '', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(113, 0, 'R 134', '-', 'R 134', '100', 0, 1100, 0, 'HFKW', '', '', '', '', '', '-19,40', '102,00', '', '', '', '', '', '', 'Tetrafluorethan', 'CF3CH2F', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '1', '1', 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'unbekannt');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(114, 0, 'R 13B1', '-', 'R 13B1', '100', 10, 7140, 1, 'Halon', 'III', '67,00', '39,60', 'n.v.', 'n.v.', '-57,80', '148,93', '0', '-', '-', '-', '', '', 'Bromtrifluormethan', 'CBrF3', '', 1, 0, 0, '1', '', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(115, 0, 'R 14', '-', 'R 14', '100', 0, 7390, 0, 'HFKW', '', '', '', '', '', '-127,90', '88,00', '', '', '', '', '', '', 'Tetrafluormethan', 'CF4', '', 1, 0, 0, '', '', 'A1', '', '', '', '', '2', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(116, 0, 'R 141b', '-', 'R 141b', '100', 0.11, 725, 1, 'HFCKW', 'VIII', '', '', '', '', '32,10', '117,00', '', '550,00', '15,10', '7,40', '', '', 'Dichlorfluorethan', 'CCl2FCH3', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '2', '1', '3', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(117, 0, 'R 142b', 'R 114, R12', 'R 142b', '100', 0.065, 2310, 1, 'HFCKW', 'VIII', '137,00', '', '', '', '-9,30', '100,50', '0', '632,00', '14,80', '9,00', '- 21', '75', 'Chlordifluorethan', 'CClF2CH3', '', 1, 0, 0, '', '', 'A2', '', '', '', '2a', '2', '2', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(118, 1, 'R 143a', '-', 'R 143a', '100', 0, 4470, 0, 'HFKW', '', '72,9', '37,9', '451', '200 bei -15°C', '-47,40', '84,00', '0', '750', '20,9', '7,7', '', '', 'Trifluorethan', 'CF3CH3', 'Solvay (vorwiegend als Gemischkomponente)', 1, 0, 0, '', 'F+(hochentzündlich)', 'A2L', '', '', '', '2', '2', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(119, 0, 'R 152a', '-', 'R 152a', '100', 0, 124, 0, 'HFKW', '', '113,00', '', '', '', '-24,00', '66,00', '0', '455,00', '17,10', '5,10', '- 30', '> 80', 'Difluorethan', 'CHF2CH3', '', 1, 0, 0, '', '', 'A2', '', '', '', '2a', '1', '1', 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(120, 1, 'R 170', 'R 12, R 503', 'R 170', '100', 0, 6, 0, 'hhalogenfrei', '', '32,0', '48,90', '', '', '-88,80', '30,00', '0', '515,00', '15,50', '3,00', '', '', 'Ethan', 'CH3CH3', '', 1, 0, 0, '1', '', 'A3', '', '', '', '3', '1', '1', 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'DIN-EN 378-1:2000');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(121, 0, 'R 218', '-', 'R 218', '100', 0, 8830, 0, 'HFKW', '', '', '', '', '', '-37,00', '188,00', '', '', '', '', '', '', 'Octafluorpropan', 'C3F8', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(122, 0, 'R 227ea', 'R 12B1, R 114', 'R 227ea', '100', 0, 3220, 0, 'HFKW', '', '102', '', '', '', '-16,30', '170,00', '0', '', '', '', '-10', '40', 'Heptafluorpropan', 'CF3CHFCF3', 'Solkane 227ea, SOLVAY', 1, 0, 0, '', '', 'A1', '', '', '', '', '2', '1', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(123, 0, 'R 236ea', '-', 'R 236ea', '100', 0, 1200, 0, 'HFKW', '', '', '', '', '', '6,50', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'unbekannt');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(124, 0, 'R 236fa', 'R 114', 'R 236fa', '100', 0, 9810, 0, 'HFKW', '', '> 120,00', '', '', '', '0,40', '', '0', '-', '-', '-', '-10', '40', '', 'CF3CH2CF3', '', 1, 0, 0, '', '', 'A1', '', '', '', '', '2', '1', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(125, 0, 'R 245cb', '', '', '', 0, 708, 0, 'HFKW', '', '', '', '', '', '-17,60', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(126, 0, 'R 245ea', '', '', '', 0, 659, 0, 'HFKW', '', '', '', '', '', '25,20', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '1', '1', 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(127, 1, 'R 401A', 'R 12, R 500', 'R 22 / R 152a / R 124', '53 / 13 / 34', 0.037, 1182, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '108.00', '46,03', '511,00', '227,40', '-33,00', '94,40', '6,30', '681', '-', '-', '- 20', '> 20', '-', '-', 'MP 39 / DuPont\r\nARCTON 401A, ...\r\nSolvay', 1, 16, 14, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(128, 1, 'R 401B', 'R 12, R 500', 'R 22 / R 152a / R 124', '61 / 11 / 28', 0.04, 1288, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '106,00', '46,82', '512,70', '229,40', '-34,60', '92,80', '6,00', '685', '-', '-', '', '', '-', '-', 'MP 66 / DuPont', 1, 18, 16, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(129, 0, 'R 401C', 'R 12', 'R 22 / R 152a / R 124', '33 / 15 / 52', 0.03, 933, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '', '', '', '', '-28,30', '101,00', '', '-', '-', '-', '', '', '-', '-', 'SUVA MP 52, Du Pont', 1, 0, 0, '', '', 'A1/A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(130, 1, 'R 402A', 'R 502', 'R 22 / R 290 / R 125', '38 / 2 / 60', 0.021, 2788, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '75,50', '41,30', '542,00', '194,00', '-48.90', '101,55', '2,0', '723', '-', '-', '> - 45', '- 10', '-', '-', 'SUVA HP 80, Du Pont\r\nARCTON 402A, ICI', 1, 25, 20, '', '', 'A1', '', '', '', '1', '2', '2', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(131, 1, 'R 402B', 'R 502', 'R 22 / R 290 / R 125', '60 / 2 / 38', 0.033, 2416, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '82,60', '44,45', '531,00', '210,00', '-47,10', '94,71', '2,30', '641', '-', '-', '- 30', '- 5', '-', '-', 'SUVA HP 81, Du Pont', 1, 25, 20, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(132, 0, 'R 403A', 'R 502', 'R 22 / R 218 / R 290', '75 / 20 / 5', 0.041, 3124, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '', '', '', '', '-50,00', '92,00', '', '-', '-', '-', '', '', '-', '-', 'Isceon 69S, Rhone Poulenc', 1, 0, 0, '', '', 'A1/A1', '', '', '', '1', '2', '2', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(133, 1, 'R 403B', 'R 502', 'R 22 / R 218 / R 290', '56 / 39 / 5', 0.031, 4457, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '90,00', '50,91', 'n.v.', '190,70', '-50,20', '103,2', '1,20', '-', '-', '-', '> - 45', '- 10', '-', '-', 'Isceon 69L, Rhone Poulenc', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '2', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(134, 0, 'R 405A', 'R 12', 'R 22/R 152a/R 142b/R C318', '45 / 7 / 5,5 / 42,5', 0.028, 4865, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '', '', '', '', '-35,50', '111,90', '', '-', '-', '-', '', '', '-', '-', 'G2015, Greencool', 1, 0, 0, '', '', 'A1/A1', '', '', '', '1', '', '2', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(135, 0, 'R 406A', 'R 12', 'R 22 / R 142b / R 600a', '55 / 41 / 4', 0.057, 1943, 1, 'HFCKW-Gemisch', '(VIII)', '', '', '', '', '-32,10', '89,9', '', 'unbek.', '-', '-', '', '', '-', '-', 'GHG 12, Solvay', 1, 0, 0, '', '', 'A1/A2', '', '', '', '', '1', '2', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(136, 1, 'R 407A', 'R 502', 'R 32 / R 125 / R 134a', '20 / 40 / 40', 0, 2107, 0, 'HFKW-Gemisch', '', '83,00', 'n.v.', 'n.v', '237,20', '-45,50', '90,10', '6,60', '685', '-', '-', '> - 45', '- 5', '-', '-', 'KLEA 407A, ICI', 1, 25, 19, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(137, 1, 'R 407B', 'R 502', 'R 32 / R 125 / R 134a', '10 / 70 / 20', 0, 2804, 0, 'HFKW-Gemisch', '', '76,00', 'n.v.', 'n.v.', '200,90', '-47,30', '102,9', '4,40', '703', '-', '-', '> - 45', '- 10', '-', '-', 'KLEA 407B, ICI', 1, 25, 19, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(138, 0, 'R 407D', 'R 22', 'R 32 / R 125 / R 134a', '15 / 15 / 70', 0, 1627, 0, 'HFKW-Gemisch', '', '', '', '', '', '-39,80', '', '6,70', '', '', '', '', '', '-', '-', 'KLEA 407D, ICI', 1, 25, 19, '1', 'kein Gefahrstoff', 'A1/A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(139, 1, 'R 408A', 'R 502', 'R 22 / R 125 / R 143a', '47 / 7 / 46', 0.026, 3152, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '83,50', '43,40', 'n.v.', '227,10', '-44,40', '87', '0,50', '-', '-', '-', '> - 45', '- 10', '-', '-', 'Forane FX10, Elf-Atochem', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '2', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(140, 0, 'R 409B', 'R 12', 'R 22 / R 124 / R 142b', '65 / 25 / 10', 0.048, 1560, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '184', '36,75', '', '', '-35,60', '96,70', '', '-', '-', '-', '', '', '-', '-', 'Forane FX57, Elf-Atochem', 1, 0, 0, '', '', 'A1/A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(141, 0, 'R 410B', 'R 22', 'R 32 / R 125', '45 / 55', 0, 2229, 0, 'HFKW-Gemisch', '', '', '', '', '', '-52,1', '75,5', '', '-', '-', '-', '', '', '-', '-', 'AC 9100', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1/A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(142, 0, 'R 411A', 'R 22', 'R 1270 / R 22 / R 152a', '1,5 / 87,5 / 11,0', 0.048, 1597, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '', '', '', '', '-41,60', '82,40', '', 'unbek.', '-', '-', '', '', '-', '-', 'G2018A, Greencool', 1, 0, 0, '', '', 'A1/A2', '', '', '', '2', '1', '2', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(143, 0, 'R 411B', 'R 502', 'R 1270 / R 22 / R 152a', '3 / 94 / 3', 0.052, 1705, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '', '', '', '', '-41,60', '83,10', '', '-', '-', '-', '', '', '-', '-', 'G2018B, Greencool', 1, 0, 0, '', '', 'A1/A2', '', '', '', '2', '1', '2', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(144, 0, 'R 412A', 'R 500', 'R 22 / R 218 / R 142b', '70 / 5 / 25', 0.055, 2286, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '', '', '', '', '0,00', '92,20', '', '-', '-', '-', '', '', '-', '-', 'ARCTTON 412A (TP5R), ...', 1, 0, 0, '', '', 'A1/A2', '', '', '', '2', '2', '2', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(145, 1, 'R 413A', 'R 12, R 500', 'R 218 / R 134a / R 600a', '9 / 88 / 3', 0, 2053, 0, 'HFKW-Gemisch', '', '101,00', '41,10', 'n.v.', '211,60', '-35,00', '103,96', '6,90', '-', '-', '-', '- 30', '15', '-', '-', 'ISCEON 49 / DuPont', 1, 0, 0, '', 'kein Gefahrstoff', 'A2', '', '', 'leicht nach Ether', '2', '1', '1', 1, 1, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(146, 1, 'R 417A', 'R 22', 'R 125 / R 134a / R 600a', '46,6 / 50 / 3,4', 0, 2346, 0, 'HFKW-Gemisch', '', '89,90', '38,60', 'n.v.', '201,60', '-43,40', '106,10', '5,60', '', '', '', '- 20', '10', '-', '-', 'ISCEON MO59 / DuPont', 1, 35, 30, '', 'kein Gefahrstoff', 'A1', '', '', 'leicht nach Ether', '', '1', '1', 1, 1, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(147, 0, 'R 422A', 'R 502, R 22', 'R 125 / R 134a / R 600a', '85,1 / 11,5 / 3,4', 0, 3143, 0, 'HFKW-Gemisch', '', '72', '', '', '', '-49', '', '2,5', '', '', '', '', '', '', '', 'ISCEON MO79 / DuPont', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(148, 0, 'R 422D', 'R 22', 'R 125 / R 134a / R 600a', '65,1 / 31,5 / 3,4', 0, 2729, 0, 'HFKW-Gemisch', '', '81', '', '', '', '-45', '', '4,5', '', '', '', '', '', '', '', 'ISCEON MO29 / DuPont', 0, 0, 0, '1', 'kein Gefahrstoff', 'A1', '', '', 'leicht etherisch', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 427A', 'R 22', 'R 32 / R 125 / R 143a / R 134a', '15 / 25 / 10 / 50', 0, 2138, 0, 'HFKW-Gemisch', '', '87', '44', '', '', '-43', '90,44', '7,1', '', '', '', '', '', '', '', 'Forane FX 100\r\n\r\n(als R 427A beantragt)', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(150, 1, 'R 50', '-', 'R 50', '100', 0, 25, 0, 'hhalogenfrei', '', '', '', '', '', '-161,50', '16,00', '', '654', '15', '4,9', '', '', 'Methan', 'CH4', '', 1, 0, 0, '1', 'F+(hochentzündlich)', 'A2', 'nicht bekannt', '', 'geruchlos', '2', '1', '1', 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(151, 0, 'R 500', '', 'R 12 / R 152a', '73,8 / 26,2', 0.74, 8077, 1, 'FCKW/HFKW-Gemisch', '(I)', '', '', '', '', '-33,00', '99,29', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(152, 0, 'R 501', '', 'R 22 / R 12', '75 / 25', 0.29, 4083, 1, 'FCKW/HFCKW-Gemisch', '(I/VIII)', '', '', '', '', '-41,00', '93,10', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(153, 0, 'R 503', '', 'R 23 / R 13', '40,1 / 59,9', 0.6, 14560, 1, 'FCKW/HFKW-Gemisch', '(II)', '', '', '', '', '-88,00', '87,50', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'k.A', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(154, 0, 'R 504', '', 'R 32 / R 115', '48,2 / 51,8', 0.311, 4143, 1, 'FCKW/HFKW-Gemisch', '(I)', '', '', '', '', '-57,00', '', '', '', '', '', '', '', '-', '-', '', 1, 0, 0, '', '', 'k.A', '', '', '', '', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(155, 0, 'R 505', '', 'R 12 / R 31', '78 / 22', 0, 8722, 1, 'FCKW/HFCKW-Gemisch', '(I/VIII)', '', '', '', '', '-30,00', '', '', '', '', '', '', '', '-', '-', '', 1, 0, 0, '', '', 'k.A', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(156, 0, 'R 506', '', 'R 31 / R 114', '55,1 / 44,9', 0, 5041, 1, 'FCKW/HFCKW-Gemisch', '(I/VIII)', '', '', '', '', '-12,00', '', '', '', '', '', '', '', '-', '-', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(157, 1, 'R 507A', 'R 502, R 22', 'R 125 / R 143a', '50 / 50', 0, 3985, 0, 'HFKW-Gemisch', '', '70,80', '37,2', '494', '200,00', '-46,50', '98,90', '0', '-', '-', '-', '> - 45', '- 5', '-', '-', 'KLEA 507, ICI\r\nSOLKANE 507, Solvay\r\nGENETRON AZ50, Allied Signal\r\nMEFOREX M57, Ausimont', 1, 25, 18.5, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 1, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(158, 1, 'R 508A', 'RR 503', 'R 23 / R 116', '39 / 61', 0, 13210, 0, 'HFKW-Gemisch', '', '13', '', '', '', '-85,70', '100,10', '0', '-', '-', '-', '', '', '-', '-', 'KLEA 508 / INEOS Fluor', 1, 380, 280, '', '', 'A1', '', '', '', '1', '2', '1', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(159, 1, 'R 508B', 'R 503', 'R 23 / R 116', '46 / 54', 0, 13400, 0, 'HFKW-Gemisch', '', '14,00', '39,26', '586,00', '164,90', '-88,30', '95,40', '0', '-', '-', '-', '> - 80', '- 30', '', '', 'SUVA95, Du Pont\r\nFORANE 508B, Atochem', 1, 380, 280, '', '', 'A1', '', '', '', '1', '2', '1', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 509A', 'R 502', 'R 22 / R 218', '44 / 56', 0.024, 5741, 1, 'HFCKW/HFKW-Gemisch', '(VIII)', '', '', '', '', '-47,00', '124', '', 'unbek.', '-', '-', '', '', '-', '-', 'TP5R2, Arcton', 1, 0, 0, '', '', 'A1', '', '', '', '', '2', '2', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(161, 0, 'R 600', '', 'R 600', '100', 0, 3, 0, 'hhalogenfrei', '', '', '', '', '', '-0,70', '58,10', '', '365,00', '8,50', '1,50', '', '', 'Butan', 'C4H10', '', 1, 0, 0, '1', '', 'A3', '', '', '', '3', '1', '1', 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'DIN-EN 378-1:2000');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(162, 0, 'R 723', 'R 22 , R 502', 'R 717 / R 170', '', 0, 1, 0, 'hhalogenfrei', '', '131', '', '', '', '-37', '', '0', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'B2', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Bitzer-Report 09/2010');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(101, 0, 'FX 100', 'R 22', 'R 32 / R 125 / R 143a / R 134a', '15 / 25 / 10 / 50', 0, 2138, 0, 'HFKW-Gemisch', '', '87', '44', '', '', '-43', '90,44', '7,1', '', '', '', '', '', '', '', 'Forane FX 100\r\n\r\n(als R 427A beantragt)', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(147, 0, 'R 422C', '', 'R 125 / R 134a / R 600a', '82 / 15 / 3', 0, 3085, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(147, 0, 'R 422B', '', 'R 125 / R 134a / R 600a', '55 / 42 / 3', 0, 2526, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(108, 0, 'R 1234yf', '', 'R 1234yf', '100', 0, 4, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Bitzer-Report 09/2010');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 437A', '', 'R 134a / R 125 / R 600 / R 601', '78,5 / 19,5 / 1,4 / 0,6', 0, 1805, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(126, 0, 'R 245fa', '', 'R 245fa', '100', 0, 1030, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(148, 0, 'R 424A', '', 'R 134a / R 125 / R 601a / R 600 / R 600a', '47 / 50,5 / 0,6 / 1 / 0,9', 0, 2440, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(148, 0, 'R 426A', '', 'R 134a / R 125 / R 600 / R 601a', '93 / 5,1 / 1,3 / 0,6', 0, 1508, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(148, 0, 'R 434A', '', 'R 125 / R 143a / R 134a / R 600a', '63,2 / 18 / 16 / 2,8', 0, 3238, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(138, 0, 'R 407F', '', 'R 32 / R 125 / R 134a', '30 / 30 / 40', 0, 1825, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 449A', '', 'R 134a / R 1234yf / R 125 / R 32', '25,7 / 25,3 / 24,7 / 24,3', 0, 1397, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(148, 0, 'R 438A', '', 'R 32 / R 125 / R 134a / R 600 / R 601a', '45 / 44.2 / 8.5 / 1.7 / 0.6', 0, 2264, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 453A', '', 'R 134a / R 125 / R 32 / R 227ea / R 601 / R 600a', '53.8 / 20.0 / 20.0 / 5.0 / 0.6 / 0.6', 0, 1765, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 452A', '', 'R 125 / R 1234yf / R 32', '59.0 / 30.0 / 11.0', 0, 2140, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(146, 0, 'R 417B', '', 'R 125 / R 134a / R 600', '79.0 / 18.3 / 2.7', 0, 2920, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 448A', '', 'R 32 / R 125 / R 134a / R 1234yf / R 1234ze', '26.0 / 26.0 / 21.0 / 20.0 / 7.0', 0, 1387, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(108, 0, 'R 1234ze', '', 'R 1234ze', '100.0', 0, 7, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Bitzer-Report 10/2014');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 513A', '', 'R 134a / R 1234yf', '44.0 / 56.0', 0, 631, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 450A', '', 'R 134a / R 1234ze', '42.0 / 58.0', 0, 604, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 444A', '', 'R 32 / R 152a / R 1234ze', '', 0, 92, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 444B', '', 'R 32 / R 152a / R 1234ze', '', 0, 295, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 447B', '', 'R 32 / R 125 / R 1234ze', '', 0, 740, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 449B', '', 'R 32 / R 125 / R 1234yf / R 134a', '', 0, 1412, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 452B', '', 'R 32 / R 125 / R 1234yf', '', 0, 698, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(149, 0, 'R 452C', '', 'R 32 / R 125 / R 1234yf', '', 0, 2220, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 454A', '', 'R 32 / R 1234yf', '', 0, 239, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 454B', '', 'R 32 / R 1234yf', '', 0, 466, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 454C', '', 'R 32 / R 1234yf', '', 0, 148, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 455A', '', 'R 32 / R 1234yf / CO2', '', 0, 148, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 456A', '', 'R 32 / R 1234ze / R 134a', '', 0, 687, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 457A', '', 'R 32 / R 1234yf / R 152a', '', 0, 139, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 459A', '', 'R 32 / R 1234yf / R 1234ze', '', 0, 460, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 459B', '', 'R 32 / R 1234yf / R 1234ze', '', 0, 144, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 460A', '', 'R 32 / R 125 / R 1234ze / R 134a', '', 0, 2103, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 460B', '', 'R 32 / R 125 / R 1234ze / R 134a', '', 0, 1352, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO intblkaeltemitteldaten ("Sortierung", "nur_fuer_Liste", "Kaeltemittel", "Ersatz_fuer", "enthaelt", "Vol_Prozent", "ODP", "GWP", "FCKW", "Einstufung", "2037_2000-Gruppe", "kritische_Temperatur", "kritischer_Druck", "kritische_Dichte", "Verdampfungsenthalpie", "Siedetemperatur", "Molmasse", "Temperaturgleit", "Zuendtemperatur", "obere_Grenze_Ex_Bereich", "untere_Grenze_Ex_Bereich", "Temperaturbereich_unten", "Temperaturbereich_oben", "Chemischer_Name", "Chemische_Formel", "Hersteller_Handelsname", "Recyclingfaehigkeit", "Preisspanne_oben", "Preisspanne_unten", "WGK", "Gefahrstoffklassifizierung", "Gefahrklasse", "Toxizitaet", "Gesundheitsschaedlichkeit", "Geruch", "Gruppe_L", "Gruppe_G", "Gruppe_O", "U1", "U2", "U3", "A1", "A2", "A3", "A4", "E1", "E2", "Z1", "Z2", "K1", "K2", "K3", "Bewertung", "Quelle_GWP") VALUES(160, 0, 'R 513B', '', 'R 134a / R 1234yf', '', 0, 596, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');

CREATE TABLE intblkaeltemittelverluste (
  "Kaeltemittel" varchar2(50) NULL,
  "MengeVon" number NULL,
  "MengeBis" number NULL,
  "Prozentsatz" number NULL,
  "Gueltigkeit" date NULL,
  "Quelle" varchar2(50) NULL
);

DELETE FROM intblkaeltemittelverluste;
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFCKW', 0, 10, 6, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('FCKW', 0, 10, 6, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('FCKW/HFCKW-Gemisch', 0, 10, 6, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('FCKW/HFKW-Gemisch', 0, 10, 6, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFCKW-Gemisch', 0, 10, 6, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFCKW/HFKW-Gemisch', 0, 10, 6, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFCKW', 10, 100, 4, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('FCKW', 10, 100, 4, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('FCKW/HFCKW-Gemisch', 10, 100, 4, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('FCKW/HFKW-Gemisch', 10, 100, 4, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFCKW-Gemisch', 10, 100, 4, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFCKW/HFKW-Gemisch', 10, 100, 4, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFCKW', 100, 999999, 2, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('FCKW', 100, 999999, 2, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('FCKW/HFCKW-Gemisch', 100, 999999, 2, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('FCKW/HFKW-Gemisch', 100, 999999, 2, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFCKW-Gemisch', 100, 999999, 2, '10000101', 'VDMA 24243-1');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFCKW/HFKW-Gemisch', 100, 999999, 2, '10000101', 'VDMA 24243-1');

INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW', 0, 10, 3, '20080630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW-Gemisch', 0, 10, 3, '20080630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW', 10, 100, 2, '20080630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW-Gemisch', 10, 100, 2, '20080630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW', 100, 999999, 1, '20080630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW-Gemisch', 100, 999999, 1, '20080630', 'ChemKlimaschutzV');

INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW', 0, 10, 6, '20050630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW-Gemisch', 0, 10, 6, '20050630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW', 10, 100, 4, '20050630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW-Gemisch', 10, 100, 4, '20050630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW', 100, 999999, 2, '20050630', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW-Gemisch', 100, 999999, 2, '20050630', 'ChemKlimaschutzV');

INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW', 0, 10, 8, '10000101', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW-Gemisch', 0, 10, 8, '10000101', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW', 10, 100, 6, '10000101', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW-Gemisch', 10, 100, 6, '10000101', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW', 100, 999999, 4, '10000101', 'ChemKlimaschutzV');
INSERT INTO intblkaeltemittelverluste ("Kaeltemittel", "MengeVon", "MengeBis", "Prozentsatz", "Gueltigkeit", "Quelle") VALUES('HFKW-Gemisch', 100, 999999, 4, '10000101', 'ChemKlimaschutzV');

CREATE TABLE intbllaender (
  "Land" varchar2(50) NULL,
  "Kuerzel" varchar2(5) NULL
);

DELETE FROM intbllaender;
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Deutschland', 'D');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Frankreich', 'F');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Spanien', 'E');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Italien', 'I');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Schweiz', 'CH');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Österreich', 'A');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Belgien', 'B');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Niederlande', 'NL');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Dänemark', 'DK');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Finnland', 'FIN');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Großbritannien', 'GB');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Griechenland', 'GR');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Bulgarien', 'BG');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Tschechien', 'CZ');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Ungarn', 'H');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Luxemburg', 'L');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Norwegen', 'N');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Portugal', 'P');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Polen', 'PL');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Schweden', 'S');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Slowakei', 'SK');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Slowenien', 'SLO');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Estland', 'EST');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Irland', 'IRL');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Lettland', 'LV');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Litauen', 'LT');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Malta', 'M');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Zypern', 'CY');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Kroatien', 'HR');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Rumänien', 'RO');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Türkei', 'TR');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Albanien', 'AL');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Bosnien-Herzegowina', 'BA');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Island', 'IS');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Mazedonien', 'MK');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Moldawien', 'MD');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Russland', 'RUS');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Serbien/Montenegro', 'YU');
INSERT INTO intbllaender ("Land", "Kuerzel") VALUES('Weißrussland', 'BY');
INSERT INTO intblLaender ("Land", "Kuerzel") VALUES('Lichtenstein', 'LI');

CREATE TABLE intblprueffristen (
  "Kaeltemittel" varchar2(50) NULL,
  "MengeVon" number NULL,
  "MengeBis" number NULL,
  "Prueffrist" number(10,0) NULL,
  "gueltigab" date NULL,
  "gueltigbis" date NULL,
  "Quelle" varchar2(50) NULL,
  "Pflicht" number(10,0) NULL
);

DELETE FROM intblprueffristen;
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFCKW-Gemisch', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFKW-Gemisch', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW-Gemisch', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW/HFKW-Gemisch', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFCKW-Gemisch', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFKW-Gemisch', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW-Gemisch', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW/HFKW-Gemisch', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFCKW-Gemisch', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFKW-Gemisch', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW-Gemisch', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW/HFKW-Gemisch', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFCKW-Gemisch', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFKW-Gemisch', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW-Gemisch', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW/HFKW-Gemisch', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW', 3, 30, 12, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW-Gemisch', 3, 30, 12, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW', 30, 300, 6, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW-Gemisch', 30, 300, 6, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW', 300, 999999, 3, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW-Gemisch', 300, 999999, 3, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW', 5, 50, 12, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW-Gemisch', 5, 50, 12, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW', 50, 500, 6, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW-Gemisch', 50, 500, 6, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW', 500, 999999, 3, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW-Gemisch', 500, 999999, 3, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('hhalogenfrei', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFCKW-Gemisch', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('FCKW/HFKW-Gemisch', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW-Gemisch', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFCKW/HFKW-Gemisch', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW', 0, 3, 0, '2006-07-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO intblprueffristen ("Kaeltemittel", "MengeVon", "MengeBis", "Prueffrist", "gueltigab", "gueltigbis", "Quelle", "Pflicht") VALUES('HFKW-Gemisch', 0, 3, 0, '2006-07-01', '2050-12-31', 'freiwillig', 0);

CREATE TABLE intblvorgaben (
  "Recyclingfaktor" number NULL,
  "CO2_Emission" number NULL,
  "Strompreis" number NULL
);

DELETE FROM intblvorgaben;
INSERT INTO intblvorgaben ("Recyclingfaktor", "CO2_Emission", "Strompreis") VALUES(75, 0.6, 0.15);

CREATE TABLE tbladressen (
  "Firma" varchar2(255) NULL,
  "Adresse" varchar2(255) NULL,
  "Land" varchar2(255) NULL,
  "PLZ" varchar2(255) NULL,
  "Ort" varchar2(255) NULL,
  "Telefon" varchar2(255) NULL,
  "Fax" varchar2(255) NULL,
  "Internet" varchar2(255) NULL,
  "email" varchar2(255) NULL,
  "Ansprechpartner" varchar2(255) NULL,
  "ZertifikatNummer" varchar2(255) NULL,
  "ID" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE TABLE tblanlagendaten (
  "RegistrierNummer" varchar2(255) NULL,
  "AnlagenNummer" number(38,0) NULL,
  "KundenNummer" varchar2(255) NULL,
  "AnlagenNummerKKF" varchar2(255) NULL,
  "AnlagenBezeichnung" varchar2(255) NULL,
  "Hersteller" varchar2(255) NULL,
  "Typ" varchar2(255) NULL,
  "Baujahr" varchar2(255) NULL,
  "InventarNr" varchar2(255) NULL,
  "Kostenstelle" varchar2(255) NULL,
  "Abteilung" varchar2(255) NULL,
  "Standort1" varchar2(255) NULL,
  "Standort2" varchar2(255) NULL,
  "Einsatzgebiet1" varchar2(255) NULL,
  "Einsatzgebiet2" varchar2(255) NULL,
  "Einsatzgebiet3" varchar2(255) NULL,
  "NormalTief" varchar2(255) NULL,
  "Kaeltemittel" varchar2(255) NULL,
  "KaeltemittelMenge" number NULL,
  "Oel" varchar2(255) NULL,
  "OelMenge" number NULL,
  "ProjLeistungsaufnahme" number NULL,
  "ProjKaelteleistung" number NULL,
  "BetriebsueberdruckHD" number NULL,
  "BetriebsueberdruckND" number NULL,
  "DatumInbetriebnahme" date NULL,
  "DatumVerschrottung" date NULL,
  "Nutzungsdauer" number NULL,
  "Laufzeit" number NULL,
  "Auslastungsgrad" number NULL,
  "Status" number(10,0) NULL,
  "Bemerkung" varchar2(255) NULL,
  "SerienNummer" varchar2(255) NULL,
  "Energieverbrauch" number NULL,
  "AStrompreis" number NULL,
  "AEnergieverbrauch" number NULL,
  "Zusatzdokument1" varchar2(255) NULL,
  "Zusatzdokument2" varchar2(255) NULL,
  "Zusatzdokument3" varchar2(255) NULL,
  "Zusatzdokument4" varchar2(255) NULL,
  "Zusatzdokument5" varchar2(255) NULL,
  "Zusatzdokument6" varchar2(255) NULL,
  "Zusatzdokument7" varchar2(255) NULL,
  "Zusatzdokument8" varchar2(255) NULL,
  "Zusatzdokument9" varchar2(255) NULL,
  "Zusatzdokument10" varchar2(255) NULL,
  "Leckageueberwachung" number(1,0) NULL,
  "HermetischeAnlage" number(1,0) NULL,
  "Wartungsintervall" number(5,2) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE INDEX "AnlagenNummer" ON tblanlagendaten ("AnlagenNummer", "KundenNummer", "Kaeltemittel", "Oel");

CREATE TABLE tbldichtheitspruefung (
  "RegistrierNummer" varchar2(255) NULL,
  "ID" varchar2(255) NULL,
  "DatumDichtheitspruefung" date NULL,
  "Name" varchar2(255) NULL,
  "D11Mangel" number(1,0) NULL,
  "D12Mangel" number(1,0) NULL,
  "D13Mangel" number(1,0) NULL,
  "D14Mangel" number(1,0) NULL,
  "D21Mangel" number(1,0) NULL,
  "D21Pruefverfahren" varchar2(255) NULL,
  "D21Pruefmedium" varchar2(255) NULL,
  "D21Pruefdruck" varchar2(255) NULL,
  "D22Mangel" number(1,0) NULL,
  "D22Pruefverfahren" varchar2(255) NULL,
  "D22Pruefmedium" varchar2(255) NULL,
  "D22Pruefdruck" varchar2(255) NULL,
  "D23Mangel" number(1,0) NULL,
  "D23Pruefverfahren" varchar2(255) NULL,
  "D23Pruefmedium" varchar2(255) NULL,
  "D23Pruefdruck" varchar2(255) NULL,
  "D31Mangel" number(1,0) NULL,
  "D31Pruefverfahren" varchar2(255) NULL,
  "D31Pruefgeraet" varchar2(255) NULL,
  "D31Nachweisempfindlichkeit" varchar2(255) NULL,
  "erfolgreich" number(1,0) NULL,
  "D32Pruefverfahren" varchar2(255) NULL,
  "D32Pruefgeraet" varchar2(255) NULL,
  "D32Nachweisempfindlichkeit" varchar2(255) NULL,
  "D32Mangel" number(1,0) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE INDEX "RegistrierNummer" ON tbldichtheitspruefung ("RegistrierNummer", "ID" ASC);

CREATE TABLE tbldichtheitspruefungmaengel (
  "RegistrierNummer" varchar2(255) NULL,
  "DatumDichtheitspruefung" date NULL,
  "Lfd" number(1,0) NULL,
  "Ort" varchar2(255) NULL,
  "Beschreibung" varchar2(255) NULL,
  "Vorschlag" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE INDEX "RegistrierNummer" ON tbldichtheitspruefungmaengel ("RegistrierNummer");

CREATE TABLE tbllespruefung (
  "RegistrierNummer" varchar2(255) NULL,
  "ID" varchar2(255) NULL,
  "DatumLESPruefung" date NULL,
  "Name" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE TABLE tblenevpruefung (
  "RegistrierNummer" varchar2(255) NULL,
  "ID" varchar2(255) NULL,
  "DatumENEVPruefung" date NULL,
  "Name" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE INDEX "RegistrierNummer" ON tbllespruefung ("RegistrierNummer", "ID" ASC);

CREATE TABLE tbldokumentenbox (
  "AnlagenNummer" varchar2(255) NULL,
  "Dateiname" varchar2(255) NULL,
  "Beschreibung" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE TABLE tblinventarstamm (
  "ID" varchar2(255) NULL,
  "Verfahren" varchar2(255) NULL,
  "Geraet" varchar2(255) NULL,
  "Daten" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE TABLE tblkkfdaten (
  "Mitgliedsnummer" varchar2(255) NULL,
  "Firma" varchar2(255) NULL,
  "Adresse" varchar2(255) NULL,
  "Land" varchar2(255) NULL,
  "PLZ" varchar2(255) NULL,
  "Ort" varchar2(255) NULL,
  "Bundesland" varchar2(255) NULL,
  "Telefon" varchar2(255) NULL,
  "Fax" varchar2(255) NULL,
  "Internet" varchar2(255) NULL,
  "email" varchar2(255) NULL,
  "Ansprechpartner" varchar2(255) NULL,
  "ZertifikatNummer" varchar2(255) NULL,
  "Lizenz1" varchar2(255) NULL,
  "Lizenz2" varchar2(255) NULL,
  "Lizenz3" varchar2(255) NULL,
  "Lizenz4" varchar2(255) NULL,
  "KennwortMD5" varchar2(255) NULL,
  "ID" varchar2(255) NULL
);

CREATE TABLE tblkundenstamm (
  "Kundennummer" varchar2(255) NULL,
  "KundennummerKKF" varchar2(255) NULL,
  "Firma" varchar2(255) NULL,
  "Adresse" varchar2(255) NULL,
  "Land" varchar2(255) NULL,
  "PLZ" varchar2(255) NULL,
  "Ort" varchar2(255) NULL,
  "Bundesland" varchar2(255) NULL,
  "Telefon" varchar2(255) NULL,
  "Fax" varchar2(255) NULL,
  "Internet" varchar2(255) NULL,
  "email" varchar2(255) NULL,
  "Ansprechpartner" varchar2(255) NULL,
  "Wirtschaftsbereich" varchar2(255) NULL,
  "Strompreis" number NULL,
  "LFD" number(38),
  "Auswahl" number(1) NULL,
  "ID" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE SEQUENCE inc_lfd
start with 1
increment by 1
nomaxvalue; 

CREATE TRIGGER inc_lfd
before insert on tblkundenstamm
for each row
begin
select inc_lfd.nextval into :new.LFD from dual/,. end/,.;

ALTER TRIGGER  inc_lfd ENABLE;

CREATE INDEX "Kundennummer" ON tblkundenstamm ("Kundennummer", "KundennummerKKF");

CREATE INDEX "LFD" ON tblkundenstamm ("LFD");

CREATE TABLE tbllecbetreiber (
  "Kundennummer" varchar2(255) NULL,
  "Link" varchar2(255) NULL,
  "Benutzer" varchar2(255) NULL,
  "Kennwort" varchar2(255) NULL
);

CREATE TABLE tblmehrkreise (
  "ID" varchar2(255) NULL,
  "RegistrierNummer" varchar2(255) NULL,
  "Master" number(1,0) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE TABLE tblmengenkaeltemittel (
  "RegistrierNummer" varchar2(255) NULL,
  "ID" varchar2(255) NULL,
  "Kaeltemittel" varchar2(255) NULL,
  "EntsorgteMenge" number NULL,
  "EntsorgungDurch" varchar2(255) NULL,
  "RecyclingArt" varchar2(255) NULL,
  "AufgefuellteMenge" number NULL,
  "LeckageMenge" number NULL,
  "FuellMenge" number NULL,
  "Herkunft" varchar2(255) NULL,
  "Grund" varchar2(255) NULL,
  "Datum" date NULL,
  "Name" varchar2(255) NULL,
  "Adresse" varchar2(255) NULL,
  "Wechsel" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE INDEX "RegistrierNummer" ON tblmengenkaeltemittel ("RegistrierNummer", "ID");

CREATE TABLE tblmengenoel (
  "RegistrierNummer" varchar2(255) NULL,
  "ID" varchar2(255) NULL,
  "Oel" varchar2(255) NULL,
  "EntsorgteMenge" number NULL,
  "AufgefuellteMenge" number NULL,
  "LeckageMenge" number NULL,
  "FuellMenge" number NULL,
  "Grund" varchar2(255) NULL,
  "Datum" date NULL,
  "Name" varchar2(255) NULL,
  "Wechsel" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE INDEX "RegistrierNummer" ON tblmengenoel ("RegistrierNummer", "ID");

CREATE TABLE tblpersonalstamm (
  "ID" varchar2(255) NULL,
  "MName" varchar2(255) NULL,
  "MVorname" varchar2(255) NULL,
  "MPersonalNummer" varchar2(255) NULL,
  "MZertifikatNummer" varchar2(255) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE INDEX "ID" ON tblpersonalstamm ("ID");

CREATE TABLE tblreparaturwartung (
  "RegistrierNummer" varchar2(255) NULL,
  "ID" varchar2(255) NULL,
  "DatumReparaturWartung" date NULL,
  "Name" varchar2(255) NULL,
  "Bericht" varchar2(255) NULL,
  "Grund1" varchar2(255) NULL,
  "Grund2" varchar2(255) NULL,
  "Stillstandszeit" number NULL,
  "durchgefuehrt" number(1,0) NULL,
  "SoftwareNummer" varchar2(255) NULL,
  "TStamp" varchar2(255) NULL
);

CREATE INDEX "RegistrierNummer" ON tblreparaturwartung ("RegistrierNummer", "ID");

CREATE TABLE tmpleckage (
  "RegistrierNummer" varchar2(255) NULL,
  "SLeckageMenge" number NULL,
  "JahrDatum" number(10,0) NULL,
  "AnlagenNummer" number(38,0) NULL,
  "AnlagenNummerKKF" varchar2(255) NULL,
  "AnlagenBezeichnung" varchar2(255) NULL,
  "InventarNr" varchar2(255) NULL,
  "Kaeltemittel" varchar2(255) NULL,
  "FuellMenge" number NULL,
  "KaeltemittelMenge" number NULL,
  "KundenNummer" varchar2(255) NULL,
  "DatumInbetriebnahme" date NULL,
  "DatumVerschrottung" date NULL,
  "Status" number(1,0) NULL,
  "Grund" varchar2(255) NULL
);
